<!---start-content---->
<style>

#pictures{
	width:500px%;
	height:250PX;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center; 
}

</style>
	
		<div class="content">
			<div class="wrap">
			
			 <div class="row" style="margin:1px; padding:10px; background:white; height:80%;">
         
		 <div class="col-md-4" style="background:whitesmoke;  height:250PX;">
		
		 
<img src="<?php echo base_url(); ?>photoimghod/online.png"  >
 <center>
Start shopping today on our website for over 1000's products. Make sure to check the products on offer today on our Todays Deals Page.
<a  id="more" href="<?php echo base_url();?>" class="btn btn-primary" >
Sart Shoping Now </a>
 </center>
 </div>


<div class="col-md-8">
				
  <div id="pictures" >
 
	
</div>


		
</div>	 

	
	
	</div>
			 <div id="main" role="main" STYLE="margin-bottom:20px">
				
			      <ul id="tiles">
			        <!-- These are our grid blocks -->
<!--******************************************************DB CONTENT************************************************-->
<?php 
if(!is_array($viewproducts)) {
echo "<tr>";
echo "<td colspan='7'>";
echo '<div class="alert alert-danger text-center">There is no  result found . Please feel  to post any Aspirants.</div>';
echo "<td>";
echo "</tr>";
}else{
?>
<?php 
foreach ($viewproducts as $c): 
$id=$c->id;

$products = $this->usermodel->populateallarray('products','code',$c->code);
		 	 


?>	
<!--******************************************************DB CONTENT************************************************-->
			        <li>
					<div class="post-info">
						<?php 
						 $img_id=$products[0]['imgid'];	
						$usr_result= $this->usermodel->populatepostimages($img_id);
						$img1='photoimghod/';
						if($usr_result==FALSE){
						?>
						<a href="<?php echo base_url();?>viewitem?randomitemidentifier=<?php   {echo  $id;}  ?>" ><img  style="height:300px" src="<?php echo base_url(); ?>images/img/default.jpg"></a>
						<?php
						}else{
						$img=$usr_result[0]->name;
						$url = base_url().$img1.$img;
						 ?>
						<a href="<?php echo base_url();?>viewitem?randomitemidentifier=<?php   {echo  $id;}  ?>" ><img src="<?php echo $url ?>" style="height:300px" ></a>         
						<?PHP
						}
						?>

			        	<div class="post-info">
			        		<div class="post-basic-info">
							
				        		<h3><a href="<?php echo base_url();?>viewitem?randomitemidentifier=<?php   {echo  $id;}  ?>"><?php echo $c->name; ?></a></h3>
								<div class="post-info-rate-share">
								<span><a href="<?php echo base_url();?>viewitem?randomitemidentifier=<?php   {echo  $id;}  ?>" style="color:black"><?php echo $currencysymbol." ". $c->sellingprice; ?></a></span>
				        				
				        		<span class="pull-right" ><div class="btn btn-info" >
								<a href="<?php echo base_url();?>viewitem?randomitemidentifier=<?php   {echo  $id;}  ?>" style="color:white">Order Now</a>
								
								</div>	</span>
							</div>
			        		</div>
			        	
			        	</div>
			        </li>
			        <?php endforeach; }?>
			      </ul>
			    </div>
			</div>
			
		</div>
		
		
		<?PHP
								$this->load->view("template/ecommercebottomdata");

		
		?>
		
		<script type="text/javascript">
// Background image slide show
// http://www.willmaster.com/
// Copyright 2008 Bontrager Connection, LLC

var imageArray = new Array(); // leave as is.

// Specify number of milliseconds between image switches.
var switchMilliseconds = 10000;

// Specify the id of the div or other HTML tag with the 
//   background image to switch.

var divID = 'pictures';

// To add more images, continue the pattern below.

imageArray[0] = '<?php echo base_url(); ?>/photoimghod/1.jpg';
imageArray[1] ='<?php echo base_url(); ?>/photoimghod/2.jpg';
imageArray[2] = '<?php echo base_url(); ?>/photoimghod/3.jpg';
imageArray[3] = '<?php echo base_url(); ?>/photoimghod/4.jpg';
imageArray[4] = '<?php echo base_url(); ?>/photoimghod/5.jpg';
imageArray[5] = '<?php echo base_url(); ?>/photoimghod/6.jpg';
imageArray[6] = '<?php echo base_url(); ?>/photoimghod/7.jpg';
imageArray[7] = '<?php echo base_url(); ?>/photoimghod/8.jpg';
imageArray[8] = '<?php echo base_url(); ?>/photoimghod/9.jpg';

// No further customization needed in this JavaScript

function publishPicture(i) {
document.getElementById(divID).style.background = 'url("'+imageArray[i]+'")';
i++;
if( i > (imageArray.length - 1) ) { i = 0; }
setTimeout('publishPicture('+i+')',switchMilliseconds);
}
publishPicture(0);
</script>









